@string{humanoids = {International Conference on Humanoid Robots (Humanoids)}}

@article{asfour2019armar6,
    author = {Tamim Asfour and Mirko Wächter and Lukas Kaul and Samuel Rader and Pascal Weiner and Simon Ottenhaus and Raphael Grimm and You Zhou and Markus Grotz and Fabian Paus},
    title = {{ARMAR}-6: A {High}-{Performance} {Humanoid} for {Human}-{Robot} {Collaboration} in {Real} {World} {Scenarios}},
    pages = {},
    volume = {},
    number = {},
    journal = {IEEE Robotics \& Automation Magazine},
    year = {2019},
}
